folder: x1NBh43qhuGK4p6y
name: Réseau
type: background
_id: 59YeI6bfDOa9C7iv
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage connaît beaucoup de monde. Ce ne sont jamais des amis
    intimes, mais il a le chic pour tomber sur quelqu’un qu’il a déjà rencontré
    auparavant. Lorsqu’il arrive dans une communauté, le personnage peut
    utiliser cet élément d’Historique pour y connaître quelqu’un. Ce PNJ pourra
    être une bonne source d’information ou une aide pour trouver un refuge. En
    revanche, le PNJ ne prendra aucun risque pour le personnage.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223205
  modifiedTime: 1785775223205
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!59YeI6bfDOa9C7iv'

